{
  "serviceId" : "{{ service_id }}",
  "serviceType" : "cms",
  "host" : "{{ cms_host }}",
  "port" : {{ service_port }},
  "mqBrokerUrl" : "{{ comm_mq_url }}",
  "peers" : {
    "bi" : {
      "serviceType" : "bi",
      "instances" : [ ],
      "thriftClient" : true,
      "thriftServer" : false,
      "thriftClientClassName" : "",
      "poolConfig" : null
    },
        "ap" : {
      "serviceType" : "ap",
      "instances" : [ ],
      "thriftClient" : true,
      "thriftServer" : false,
      "thriftClientClassName" : "",
      "poolConfig" : null
    },
	"oe" : {
      "serviceType" : "oe",
      "instances" : [ ],
      "thriftClient" : true,
      "thriftServer" : false,
      "thriftClientClassName" : "",
      "poolConfig" : null
    },
    "om" : {
      "serviceType" : "om",
      "instances" : [ ],
      "thriftClient" : true,
      "thriftServer" : false,
      "thriftClientClassName" : "",
      "poolConfig" : null
    },
     "vt" : {
      "serviceType" : "vt",
      "instances" : [ ],
      "thriftClient" : true,
      "thriftServer" : false,
      "thriftClientClassName" : "",
      "poolConfig" : null
    },
    "vp" : {
      "serviceType" : "vp",
      "instances" : [ ],
      "thriftClient" : true,
      "thriftServer" : false,
      "thriftClientClassName" : "",
      "comPeerDisconnectionTimeout" : -1,
      "poolFailedTimeout" : -1,
      "poolConfig" : null
    },
     "vgame" : {
       "serviceType" : "vgame",
       "instances" : [ ],
       "thriftClient" : true,
       "thriftServer" : false,
       "thriftClientClassName" : "",
       "comPeerDisconnectionTimeout" : -1,
       "poolFailedTimeout" : -1,
       "poolConfig" : null
     }
  }
}
